path: /build/build/lshw-sys-apps-02.18b.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gtk sqlite" emerge sys-apps/lshw -pv -t && \
    USE="gtk sqlite" emerge -j ${JOBS} --nodeps sys-apps/lshw
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lshw && luet-portage --dir /pkgdir/lshw
    sys-apps/lshw && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: lshw
    version: 02.18b
    category: sys-apps
    use_flags:
    - gtk
    - sqlite
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Hardware Lister
    uri:
    - https://www.ezix.org/project/wiki/HardwareLiSter
    license: GPL-2
    buildtimestamp: 2023-09-14 22:29:33.890984607 +0000 UTC m=+93.307058722
    labels:
      DEPEND: gtk? ( x11-libs/gtk+:2 ) sqlite? ( dev-db/sqlite:3 ) gtk? ( virtual/pkgconfig
        ) sqlite? ( virtual/pkgconfig )
      IUSE: gtk sqlite static
      RDEPEND: gtk? ( x11-libs/gtk+:2 ) sqlite? ( dev-db/sqlite:3 ) sys-apps/hwids
      emerge.packages: sys-apps/lshw
      kit: core-hw-kit
      original.package.name: sys-apps/lshw
      original.package.slot: "0"
      original.package.version: 02.18b-r1
    treedir: /build/packages
  package_dir: /pkgdir/lshw
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 599ac50439be0d30094e305fa114160a31695202c17bd28ee0735909baa8e43d
compressiontype: zstd
files:
- usr/sbin/gtk-lshw
- usr/sbin/lshw
- usr/share/applications/_usr_sbin_gtk-lshw-lshw.desktop
- usr/share/doc/lshw-02.18b-r1/Changelog.bz2
- usr/share/doc/lshw-02.18b-r1/IODC.txt.bz2
- usr/share/doc/lshw-02.18b-r1/README.md.bz2
- usr/share/doc/lshw-02.18b-r1/TODO.bz2
- usr/share/doc/lshw-02.18b-r1/lshw.xsd.bz2
- usr/share/doc/lshw-02.18b-r1/proc_usb_info.txt.bz2
- usr/share/icons/hicolor/scalable/apps/gtk-lshw.svg
- usr/share/locale/fr/LC_MESSAGES/lshw.mo
- usr/share/lshw/artwork/amd.svg
- usr/share/lshw/artwork/audio.svg
- usr/share/lshw/artwork/battery.svg
- usr/share/lshw/artwork/bluetooth.svg
- usr/share/lshw/artwork/board.svg
- usr/share/lshw/artwork/cd.svg
- usr/share/lshw/artwork/chip.svg
- usr/share/lshw/artwork/cloud.svg
- usr/share/lshw/artwork/cpu.svg
- usr/share/lshw/artwork/desktopcomputer.svg
- usr/share/lshw/artwork/disabled.svg
- usr/share/lshw/artwork/disc.svg
- usr/share/lshw/artwork/display.svg
- usr/share/lshw/artwork/emac.svg
- usr/share/lshw/artwork/firewire.svg
- usr/share/lshw/artwork/intel.svg
- usr/share/lshw/artwork/laptop.svg
- usr/share/lshw/artwork/logo.svg
- usr/share/lshw/artwork/md.svg
- usr/share/lshw/artwork/memory.svg
- usr/share/lshw/artwork/mini.svg
- usr/share/lshw/artwork/modem.svg
- usr/share/lshw/artwork/motherboard.svg
- usr/share/lshw/artwork/network.svg
- usr/share/lshw/artwork/parallel.svg
- usr/share/lshw/artwork/powermac.svg
- usr/share/lshw/artwork/powermacg5.svg
- usr/share/lshw/artwork/powerpc.svg
- usr/share/lshw/artwork/printer.svg
- usr/share/lshw/artwork/question.svg
- usr/share/lshw/artwork/radio.svg
- usr/share/lshw/artwork/scsi.svg
- usr/share/lshw/artwork/serial.svg
- usr/share/lshw/artwork/tablet.svg
- usr/share/lshw/artwork/towercomputer.svg
- usr/share/lshw/artwork/usb.svg
- usr/share/lshw/artwork/wifi.svg
- usr/share/lshw/ui/gtk-lshw.ui
- usr/share/man/man1/lshw.1.bz2
- var/db/pkg/sys-apps/lshw-02.18b-r1/BUILD_TIME
- var/db/pkg/sys-apps/lshw-02.18b-r1/CATEGORY
- var/db/pkg/sys-apps/lshw-02.18b-r1/CBUILD
- var/db/pkg/sys-apps/lshw-02.18b-r1/CC
- var/db/pkg/sys-apps/lshw-02.18b-r1/CFLAGS
- var/db/pkg/sys-apps/lshw-02.18b-r1/CHOST
- var/db/pkg/sys-apps/lshw-02.18b-r1/CONTENTS
- var/db/pkg/sys-apps/lshw-02.18b-r1/COUNTER
- var/db/pkg/sys-apps/lshw-02.18b-r1/CXXFLAGS
- var/db/pkg/sys-apps/lshw-02.18b-r1/DEFINED_PHASES
- var/db/pkg/sys-apps/lshw-02.18b-r1/DEPEND
- var/db/pkg/sys-apps/lshw-02.18b-r1/DESCRIPTION
- var/db/pkg/sys-apps/lshw-02.18b-r1/EAPI
- var/db/pkg/sys-apps/lshw-02.18b-r1/FEATURES
- var/db/pkg/sys-apps/lshw-02.18b-r1/HOMEPAGE
- var/db/pkg/sys-apps/lshw-02.18b-r1/INHERITED
- var/db/pkg/sys-apps/lshw-02.18b-r1/IUSE
- var/db/pkg/sys-apps/lshw-02.18b-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/lshw-02.18b-r1/KEYWORDS
- var/db/pkg/sys-apps/lshw-02.18b-r1/LDFLAGS
- var/db/pkg/sys-apps/lshw-02.18b-r1/LICENSE
- var/db/pkg/sys-apps/lshw-02.18b-r1/NEEDED
- var/db/pkg/sys-apps/lshw-02.18b-r1/PF
- var/db/pkg/sys-apps/lshw-02.18b-r1/RDEPEND
- var/db/pkg/sys-apps/lshw-02.18b-r1/REQUIRES
- var/db/pkg/sys-apps/lshw-02.18b-r1/SIZE
- var/db/pkg/sys-apps/lshw-02.18b-r1/SLOT
- var/db/pkg/sys-apps/lshw-02.18b-r1/USE
- var/db/pkg/sys-apps/lshw-02.18b-r1/environment.bz2
- var/db/pkg/sys-apps/lshw-02.18b-r1/lshw-02.18b-r1.ebuild
- var/db/pkg/sys-apps/lshw-02.18b-r1/repository
package_cacheimage: ""
runtime:
  name: lshw
  version: 02.18b
  category: sys-apps
  use_flags:
  - gtk
  - sqlite
  requires:
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  - name: hwids
    version: '>=0'
    category: sys-apps
  - name: gtk+
    version: '>=0'
    category: x11-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Hardware Lister
  uri:
  - https://www.ezix.org/project/wiki/HardwareLiSter
  license: GPL-2
  labels:
    DEPEND: gtk? ( x11-libs/gtk+:2 ) sqlite? ( dev-db/sqlite:3 ) gtk? ( virtual/pkgconfig
      ) sqlite? ( virtual/pkgconfig )
    IUSE: gtk sqlite static
    RDEPEND: gtk? ( x11-libs/gtk+:2 ) sqlite? ( dev-db/sqlite:3 ) sys-apps/hwids
    emerge.packages: sys-apps/lshw
    kit: core-hw-kit
    original.package.name: sys-apps/lshw
    original.package.slot: "0"
    original.package.version: 02.18b-r1
